<div class="row" *ngIf="mail">
  <div class="col-12">
    <button class="btn btn-secondary mr-2" routerLink="/communication/sent">zurück</button>
    <button class="btn btn-primary" routerLink="/communication/new/{{mail.id}}"><i class="fas fa-share"></i></button>
  </div>
</div>
<eos-mail-preview [mail]="mail"></eos-mail-preview>